<template>
    <view>
        
    </view>
</template>

<script>
    import extend from '../../utils/extend';
    import request from '../../utils/request';
    export default {
        data() {
            return {
                dispatchingOrderId: 0
            }
        },
        onLoad(opt) {
            if (extend.isNonEmptyString(opt.dispatchingOrderId)) {
                this.dispatchingOrderId = opt.dispatchingOrderId;
            }
        },
        methods: {
            async load(){}
        }
    }
</script>

<style>

</style>
